Events.OnGameBoot.Add(function()
--78amgeneralM35A2
    DAMN.ScriptTools:addSkinToVehicleScript("Base.78amgeneralM35A2", "Vehicles/Vehicles_78amgeneralM35A2_Shell_merdc_summer.png");
    DAMN.ScriptTools:addSkinToVehicleScript("Base.78amgeneralM35A2", "Vehicles/Vehicles_78amgeneralM35A2_Shell_merdc_winter.png");
--78amgeneralM49A2C
    DAMN.ScriptTools:addSkinToVehicleScript("Base.78amgeneralM49A2C", "Vehicles/Vehicles_78amgeneralM49A2C_Shell_merdc_summer.png");
    DAMN.ScriptTools:addSkinToVehicleScript("Base.78amgeneralM49A2C", "Vehicles/Vehicles_78amgeneralM49A2C_Shell_merdc_winter.png");
--78amgeneralM50A3
    DAMN.ScriptTools:addSkinToVehicleScript("Base.78amgeneralM50A3", "Vehicles/Vehicles_78amgeneralM50A3_Shell_merdc_summer.png");
    DAMN.ScriptTools:addSkinToVehicleScript("Base.78amgeneralM50A3", "Vehicles/Vehicles_78amgeneralM50A3_Shell_merdc_winter.png");
--78amgeneralM62
    DAMN.ScriptTools:addSkinToVehicleScript("Base.78amgeneralM62", "Vehicles/Vehicles_78amgeneralM62_Shell_merdc_summer.png");
    DAMN.ScriptTools:addSkinToVehicleScript("Base.78amgeneralM62", "Vehicles/Vehicles_78amgeneralM62_Shell_merdc_winter.png");
--
end);